Bug 112941 - Using the " top " command it always displays a zero value for shrd.
Using the " top " command it always displays a zero value for shrd.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: procps (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-06 10:21 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 07:56:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-01-06 10:21:38 EST
Description of problem:
Using the " top " command it always displays a zero value for shrd.

Version-Release number of selected component (if applicable):


How reproducible:
use the top command

Steps to Reproduce:
1.open console
2.use the top command
3.
  
Actual results:
104 processes: 102 sleeping, 2 running, 0 zombie, 0 stopped
CPU states:  cpu    user    nice  system    irq  softirq  iowait    idle
           total    0,0%    0,0%    0,0%  33,2%    33,4%   33,2%    0,0%
Mem:   385036k av,  380620k used,    4416k free,       0k shrd,  
16272k buff
        90988k active,             252224k inactive
Swap:  264592k av,  156284k used,  108308k free                 
261784k cached

  PID USER     PRI  NI  SIZE  RSS SHARE STAT %CPU %MEM   TIME CPU COMMAND
 6791 internet  15   0 56052  22M  3348 S    12,2  5,9  43:00   0 wine
 6748 internet  15   0  1160  788   564 S     3,1  0,2  43:07   0
wineserver
 3618 root      16   0  273M  10M  1928 R     2,9  2,7  54:45   0 X
12705 root      17   0  1208 1208   916 R     1,1  0,3   0:00   0 top
 3754 internet  15   0 12028  10M  8548 S     0,7  2,7  10:21   0 kdeinit
 3069 root      15   0   476  436   412 S     0,1  0,1   6:32   0 pppoe
 3750 internet  16   0 10632 9256  8304 S     0,1  2,4   1:25   0 kdeinit
12592 internet  15   0 12500  11M 10344 S     0,1  3,1   0:03   0 kdeinit
    1 root      16   0   496  488   436 S     0,0  0,1   0:05   0 init
    2 root      15   0     0    0     0 SW    0,0  0,0   0:00   0 keventd
    3 root      15   0     0    0     0 SW    0,0  0,0   0:00   0 kapmd
    4 root      34  19     0    0     0 SWN   0,0  0,0   0:00   0
ksoftirqd/0

Expected results:
an accetable value for shrd

Additional info:
No additional info
Comment 1 Alexander Larsson 2004-02-05 05:37:11 EST
Mass reassign to new owner
Comment 2 Alexander Larsson 2004-02-05 05:38:05 EST
Mass reassign to new owner
Comment 3 Alexander Larsson 2004-02-05 05:38:32 EST
Mass reassign to new owner
Comment 4 Alexander Larsson 2004-02-05 05:40:14 EST
Mass reassign to new owner
Comment 5 Alexander Larsson 2004-02-05 05:40:54 EST
Mass reassign to new owner
Comment 6 Daniel Walsh 2004-02-11 09:12:42 EST
Could you check this on procps-3.1.15
Comment 7 Daniel Walsh 2004-03-29 07:56:28 EST
Not available in 3.2.0.

Fixed

Note You need to log in before you can comment on or make changes to this bug.